develooper Front page | perl.perl5.porters | Postings from December 2015

podlators v4 update needed

Thread Next
From:
Ricardo Signes
Date:
December 31, 2015 04:08
Subject:
podlators v4 update needed
Message ID:
20151231040819.GC2375@debian
It'd be nice to get blead updated to podlators v4.  Karen E. had a whack at it,
but the ./utils stuff isn't quite right, and I'm not entirely sure how to sort
it out.  This is one of those "core module build system is wonky" situations.

Maybe somebody who has done more of these imports could give it a whack before
the Jan 20 release. :-)

-- 
rjbs
Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About